/* コンテンツ */
/* ---------------------------------------------*/	
#main {
    float: left;
	margin: 40px 7px 0 7px;
	width: 940px;
}



#contents1 {
    float: left;
	margin: 0 20px 0 15px;
	width: 705px;
	height: 710px;
	font-size: 9pt;
	line-height: 1.8em;
	background-image: url(../bussiness/img/back_01.jpg);
}

* html #contents1 {
	margin: 0 20px 0 10px;
}


#contents1 ul {
    list-style-type: decimal;
    margin-left: 20px;
    padding: 0 0 0 2px;
}

#contents1 li {
	margin: 0;
    padding: 0 0 5px 0;
}

#contents3 {
    float: left;
	margin: 0 20px 0 15px;
	width: 705px;
	height: 710px;
	font-size: 9pt;
	line-height: 1.8em;
	background-image: url(../bussiness/img/back_03.jpg);
}

* html #contents3 {
	margin: 0 20px 0 10px;
}



#contents4 {
    float: left;
	margin: 0 20px 0 15px;
	width: 705px;
	font-size: 9pt;
	line-height: 1.8em;
	background-image: url(../bussiness/img/back_04.jpg);
}

* html #contents4 {
	margin: 0 20px 0 10px;
}


#contents5 {
    float: left;
	margin: 0 20px 0 15px;
	width: 705px;
	font-size: 9pt;
	line-height: 1.8em;
	background-image: url(../bussiness/img/back_05.jpg);
}

* html #contents5 {
	margin: 0 20px 0 10px;
}



/* Entertainment事業部 */
/* ---------------------------------------------*/

#svl {
  width: 300px;
  float: left;
  padding: 10px 10px 6px 10px;
  margin:0 6px 12px 0;
  overflow: auto;
  text-align: center;
  border: 1px solid #bcbcbc;
  background-image: url(../bussiness/img/ent_svl_back.jpg);
}

#svl2 {
  width: 300px;
  float: left;
  padding: 10px 10px 6px 10px;
  margin-bottom: 12px;
  overflow: auto;
  text-align: center;
  border: 1px solid #bcbcbc;
  background-image: url(../bussiness/img/ent_svl_back.jpg);
}


/* Entertainment事業部 */
/* ---------------------------------------------*/

#btnbeauty {
	width: 208px;
	clear: both;
}


#btnbeauty a span {
display:none;
}

#btnbeauty a {
display:block;
width:208px;
height:69px;
background-image:url(/bussiness/img/btn_beauty_01.jpg);
background-repeat:no-repeat;
}

#btnbeauty a:hover {
background-image:url(/bussiness/img/btn_beauty_02.jpg);
background-repeat:no-repeat;
} 

/* Medical事業部 */
/* ---------------------------------------------*/

#btnmedical {
	width: 208px;
	clear: both;
}


#btnmedical a span {
display:none;
}

#btnmedical a {
display:block;
width:208px;
height:69px;
background-image:url(/bussiness/img/btn_medical_01.jpg);
background-repeat:no-repeat;
}

#btnmedical a:hover {
background-image:url(/bussiness/img/btn_medical_02.jpg);
background-repeat:no-repeat;
}


/* Health事業部 */
/* ---------------------------------------------*/

#btnhealth {
	width: 208px;
	clear: both;
}


#btnhealth a span {
display:none;
}

#btnhealth a {
display:block;
width:208px;
height:69px;
background-image:url(/bussiness/img/btn_health_01.jpg);
background-repeat:no-repeat;
}

#btnhealth a:hover {
background-image:url(/bussiness/img/btn_health_02.jpg);
background-repeat:no-repeat;
}

/* Communication事業部 */
/* ---------------------------------------------*/

#btncomm {
	width: 208px;
	clear: both;
	text-align: center;
} 

#variety {
    float: left;
	margin: 0 20px 0 15px;
	width: 705px;
}